.oi-right-related-heading a{
                color: #000!important;
        text-decoration: none;
}
.listical-ad-right{
    height: 250px!important;
    overflow: hidden;
}
.tags_head {
    float: none;
    font-size: 16px;
    line-height: 28px!important;
    font-weight: normal;
    padding-right: 10px;
    background: #96281b;
    color: #fff;
    padding: 5px 5px;
    font-family: Arial;
}
.tags a {
    font-size: 16px;
    background: #e2e2e2;
    padding: 0px 5px 2px 5px;
    margin-left: 8px;
    display: block;
    float: left;
    margin-bottom: 5px;
    color: #06c;
   line-height: 35px!important;
}
.gr-topnavigation {
    width: 1280px !important;
    height: 54px !important;
    box-shadow: 2px 4px 5px #ccc;
}
.gr-topnavigation ul li a.mainmenu {
    font-size: 16px !important;
    padding: 8px 10px 11px !important;
    margin: 11px 0 0 0 !important;
}
.gr-topnavigation ul li .subnavigation{
        left: -6px!important;
}
#fullwrapper_header, #headerFixed,#wrapper {
    width: 1280px !important;
}
#left-native-ad{
padding-left:0;
}

#left-native-ad li{
    border-bottom: solid thin #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
list-style-type:none;
}
.new_main_story_width table {
    border-collapse: collapse;
    margin-bottom: 15px;
   }
   .nano_promo_right_img{
   width: 105px!important;
   height: 78px!important;
   vertical-align: text-top!important;
   float: left!important;
   padding-right: 10px!important;
   }
   .nano_promo_right_a{
           font-weight: normal!important;
           color: #000!important;
   }
   .adg_native_home
   {
       text-align: left!important;
   }
   .liveUpdatesPromo ul li {
    width: 48%;
    float: left;
    padding-right: 2%;
    padding-left: 0;
    font-size: 10px;
    font-weight: normal;
    list-style-type: none!important;
}

.boldsky-widget-outerwrapper{font-family: 'Roboto', Arial, Helvetica, sans-serif;}
.boldsky-widget-pollheading {background: rgba(51, 51, 51, 1);font-size: 20px;color: #fff;padding: 12px;}
.boldsky-widget-outerwrapper {margin: 0px 10px 34px 10px;box-shadow: 1px 4px 6px -1px #0000001A;background: #fff;}
.boldsky-widget-faqsheading {background: rgba(51, 51, 51, 1);font-size: 20px;color: #fff;padding: 12px;}
.boldsky-widget-faqscontainer {padding: 20px 12px;}
.boldsky-widget-faqscontent {}
.boldsky-widget-faqscontainer .boldsky-widget-faqscontent ul li {border-bottom: 1px solid #ECEAEB;padding: 20px 0 !important;list-style-type:none !important}
.boldsky-widget-faqscontent ul li:last-child {border-bottom: 0 none;padding: 20px 0 0 0;}
.boldsky-widget-faqsques {font-size: 16px;color: #333;font-weight: 500;padding: 0 20px 0 0;position: relative;line-height: 22px;cursor: pointer;}
.boldsky-widget-faqsques:after {content: '';border: solid #5c5c5c;border-width: 0 2px 2px 0;display: inline-block;padding: 4px;transform: rotate(45deg);-webkit-transform: rotate(45deg);position: absolute;right: 0;top: 5px;transition: all 0.4s ease-out, background 1s ease-out;}
.boldsky-widget-faqscontent ul li.active .boldsky-widget-faqsques:after {transform: rotate(-135deg);-webkit-transform: rotate(-135deg);}
.boldsky-widget-faqsans {font-size: 16px;color: #645F5F;font-weight: 400;line-height: 22px;padding: 12px 0;display: none;}
.boldsky-widget-faqscontent ul li.active .boldsky-widget-faqsans {display: block;}

.liveUpdatesPromo ul li img{
    width: 111px;
    float: left;
    padding-right: 10px;
    font-size: 14px;
}

.liveUpdatesPromo {
    clear: both;
    margin-top: 10px;
     background: #fff!important;
border-top: 1px #dbdbdb solid;
    border-bottom: 1px solid #dbdbdb;
    padding-top:10px;
}

.liveUpdatesPromo ul{
    padding-left: 0;
}
.liveUpdatesPromo ul li a{
            font-size: 15px!important;
    font-weight: normal!important;
    line-height:16px!important;
}
    .comments-wrap {
    font-family: Arial;
    text-align:center;
    margin:10px 0;
   clear:both;
}
.comments-wrap span {
    display: inline-block;
    padding: 5px 15px;
    font-size: 14px;
    color: #3972ce;
    border: 1px solid #3972ce;
    width: 220px;
    text-align: center;
}
.comments-icon {
    display: inline-block;
    margin-left: 5px;
    margin-top: 5px;
    background: url(/images/comments-icon.svg) no-repeat 0 0;
    width: 16px;
    height: 20px;
    vertical-align: middle;
}
span.notification-num{
    top: 9px!important;
    right: 2px!important;
}
@media all and (-ms-high-contrast:none)
    {
    .comments-wrap {display:none!important; }
    *::-ms-backdrop, .comments-wrap { display:none!important;}
    }
.photos-featured-posts1 {
    margin: 4px auto;
    background: #fff;
}
.photos-featured-posts1 ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.photos-featured-posts1 ul li {
    list-style-type: none!important;
    margin: 0;
    float: left;
    width: 190px;
    padding-right: 15px;
}

.photos-featured-posts1 ul li:last-child {
    padding-right: 0;
}
.photos-featured-posts1 ul li a {
    font-size: 15px;
    color: #333;
    text-decoration: none;
    line-height: 18px;
    font-weight: normal;
}
.cinelist-thumbimg {
    float: left;
    width: 60px;
    margin-right: 10px;
}
.photos-featured-posts1-text {
    font-size: 13px;
    color: #999;
    position: relative;
    text-align: right;
    bottom: 0px;
}
.clear {
    clear: both;
}
.postTitle {
    font-size: 14px;
    line-height: 18px;
    float: right;
    width: 230px;
    font-weight: normal;
    padding: 0;
    margin: 0;
}
.adginarticle{
    width: 190px;
    height: 143px;
    padding-bottom: 0px;
}
.new_main_story_width .photos-featured-posts1 ul li{
    list-style-type: none!important;
}
.photos-featured-posts-left {
    width: 300px;
    background: #fff;
}
.photos-featured-posts-left ul li img {
    width: 145px;
    height: 109px;
}
.photos-featured-posts-left ul li .adg_native_home{
        padding: 0!important;
}
.photos-featured-posts-left ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.photos-featured-posts-left ul li {
    list-style-type: none!important;
    margin: 0;
    float: left;
    width: 145px;
        height: 181px;
        overflow: hidden;
        padding-bottom: 10px;
}
.photos-featured-posts-left ul li:nth-child(2n+0) {
    padding-left: 10px;
}
.photos-featured-posts-left ul li a {
    font-size: 14px;
    color: #000;
    text-decoration: none;
    line-height: 19px;
    font-weight: normal;
    display:block;
}
.navigation.fixed{
        z-index:999999999;
}
.comments_div, .english_summary_content{
        width:98%;
}
#fullwrapper_footer{
        clear:both;
}
.oi-related ul li {
        list-style-type: none!important;
}
#adg_related_right li{
        border-bottom: none;
	padding-bottom: 0px;
}
#div_21263725415002{
	height: 570px;
}
#div-gpt-ad-1469424701139-0{
	padding-right:10px;
}
.oi-left-heading {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 15px 0 10px 0px !important;
    color: #000!important;
}
.oi-left-heading a {color: #000!important;}
.oi-related ul {padding: 0;}
.oi-related ul li {
    padding-bottom: 17px;
    margin-bottom: 17px;
    border-bottom: solid thin #ccc;
    line-height: 22px;
    position: relative;
}
.oi-related ul li:last-child {border-bottom: 0 none;}
.oi-related ul li a {
    color: #000;
    font-size: 13px;
}
.col-block {
    width: 105px;
    float: left;
    margin-right: 10px;
    position: relative;
}
.timestamp {color: #f37076;font-size: 13px;position: absolute;right: 0;top: -15px;}


.oi-left-heading i {width: 25px;height: 25px;display: inline-block;vertical-align: middle;margin-left: 5px;}
.watch-icon {background: url(/images/clock-icon.svg) no-repeat 0 0;}
.exclamation-icon {background: url(/images/exclamation.svg) no-repeat 0 0;}
.video-play-icon {background: url(/images/video-play-icon-black.svg) no-repeat 0 0;}
#verticleLinks li{
        display: none;
}
#verticleLinks li:nth-of-type(1){
display: block;
}
#verticleLinks li:nth-of-type(2){
display: block;
}
#verticleLinks li:nth-of-type(3){
display: block;
}
.slider-article-list-wrap {padding: 10px 30px;background: #f2f2f2;margin: 10px 0;clear:both;}
    .slider-article-list-heading {font-size: 18px;color: #000;padding-bottom: 10px;font-weight: 600;}
    .slider-article-list-heading span {text-transform: uppercase;}
    .slider-article-lists {position: relative;}
    .slider-article-lists ul li {min-height: 240px;list-style-type: none!important;float: left;width: 180px;}
    .slider-article-lists ul li a, .slider-article-thumbimg img {display: block;text-decoration: none;}
    .slider-article-title {font-size: 16px;color: #000;font-weight: 400;line-height:23px;}

    .slider-article-lists .bx-controls-direction a {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 60px;
    margin: auto;
    text-indent: -9999px;
}
.slider-article-lists .bx-controls-direction a.bx-prev {left: -25px;}
.slider-article-lists .bx-controls-direction a.bx-next {right: -25px;}
.slider-article-lists .bx-controls-direction a::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 12px;
    height: 12px;
    border-left: solid 2px #404040;
    border-bottom: solid 2px #404040;
}
.slider-article-lists .bx-controls-direction a.bx-prev::before {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);

}
.slider-article-lists .bx-controls-direction a.bx-next::before {
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.slider-article-title a{
   color: #000!important;
}

.slider-widget-next{
    position: relative;
    width: 600px;
    margin: 0 auto;
}
    .slider-widget-next a i {
    display: block;
   position: absolute;
    top: 0;
    right: 0;
    color: #404040;
    line-height: 35px;
    width: 15px;
    height: 26px;
}
.slider-widget-next a i::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 8px;
    height: 8px;
    border-right: solid 2px #404040;
    border-bottom: solid 2px #404040;
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.widgetHeading{
    position: absolute;
    padding-right: 20px!important;
    padding-top: 0px!important;
    font-weight: 600;
    font-size: 18px;
    color: #000;
}

.widgetHeading a{color: #000!important;}

.slider-article-lists{
    margin-top:38px;
}
.deepLinkPromo {
  padding: 10px 20px;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    margin: 10px 0;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 70px;
    background: #f2fafc
}
.deepLinkPromo a {
    color: #262223 !important;
}

.deepLinkPromoImg {
    float: left;
    padding-right: 10px;
    background: 0 0!important;
    width: 90px!important;
    height: 50px!important
}
.gd-search-company select{
  padding: 11.2px 0;
  border: 1px solid #96281b;
  display: inline-block;
float: left;
}
.gd-company-details{
  width: 68%;
  padding: 13px;
  border: 1px solid #96281b;
  box-sizing: border-box;
  border-left-style: none;
  margin: 0px;
  font-size: 12px;
  margin-top: 0px;
  display: inline-block;
  margin-bottom: 0px;
  resize: vertical;
}
.go-button {
    text-align: center;
    padding: 5px 0px;
    background: #96281b;
    color: #fff;
}
.go-button a{
  color: #fff;
  font: 16px;
  text-decoration: none;
      font-weight: 600;
}
.gd-search {
    margin-bottom: 10px;
}
.gr-select {
    width: 96px!important;
}

#sidebarLeft{overflow:hidden;width:300px;}
#artRight{
        width: 300px;
        clear: both;
        margin-top: 20px;
}
        .rightArt {
    width: 141px;
    float: left;
    margin-left: 9px;
    border-bottom: 1px solid #7B7B7B;
    height: 165px;
    margin-bottom: 10px;
    overflow: hidden;
 }
 .rightArt img{
        width:100%;
            height: 79px;
 }
 .rightArt a{
        text-decoration:none;
 }
 .rightArtTitle {
        font-size: 14px;
        line-height:20px;
        color: #000;
        padding-top: 6px;
 }
 .sliderImg,.big_center_img {position: relative; width: 600px;}
 .sliderImg,.big_center_img {display: block;}
 .article-image-ad {margin: 0 auto;border: 1px solid #ccc;padding: 5px;background: #fff;position: absolute;width: 90%;bottom: 0;left: 0;right: 0;}
.article-image-ad-close {position: absolute;top: -20px;right: -12px;background: url(https://images.oneindia.com/images/close_dark_gray.png) no-repeat 0 0;width: 31px;height: 31px;cursor: pointer;}

.big_center_img strong {
    position: relative;
}
.oi_cms_table {
    overflow-x: auto;
    display: block;
    clear: both;
}
.adg_native_nano img {
float: left;
padding-right: 10px;
}
.oi-right-related-article{
	clear: both;
	padding: 10px 0;
	width: 300px;
}
.oi-right-related-article ul li{
	clear: both;
	border-bottom: 1px solid #dbdbdb;
	font-size: 14px;
	line-height:18px;
	padding-top: 8px;
	
}
.oi-right-related-heading{
	font-size:18px;
	padding:10px 0 2px 0;
}
.oi-right-related-article img{
	width: 105px;
	height:59px;
	float: left;	
}
.oi-right-related-title {
    padding-left: 10px;
    width: 180px;
    float: right;
}
.oi-right-related-article ul li a{
	color: #000;
	text-decoration: none;
	
}
div#fwnNewWdg {
    min-height: 300px;
    clear: both;
} 
.right-ad .box p {
    width: 300px;
    color: #1F1F1F;
    text-align: center;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.1px;
    text-transform: uppercase;
    padding: 5px 0;
    background: #F2F2F2;
}
.content_right {
    padding-left: 30px !important;
    padding-top:10px !important;
}
.gold-rate, .currency-converter {
    margin-bottom: 0px !important;
}
.state-option p {
    font-family: Arial;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.01em;
    text-align: left;
    color: #0D0C0C;
}
.gd-mainheading  h1 {
	color: #0D0C0C;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.sixtysec-rightblock {
  border :0 none !important;
}
.sixtysec-left img {
  max-width:100px;
}
